KDE-2.1.1+Java2 (solution for RedHat 7.x)

KDE-2.1.1+Java2 (solution for RedHat 7.x)

Post by S. Uma » Thu, 05 Apr 2001 01:29:13



I had been struggling to get java working with kde-2.1.1 and
Blackdown-1.3.0-FCS java....finally someone from RedHat said
that the JDK's were broken and needed to specify:

LD_ASSUME_KERNEL=2.2.5

So, I edited $JAVADIR/bin/.java_wrapper and added the lines

LD_ASSUME_KERNEL=2.2.5
export LD_ASSUME_KERNEL

to the top of the file......bingo....things started to work. I also noticed
from the java console that some sites required the https support so
I had to get Sun's JSSE and install according to the FAQ:

http://www.konqueror.org/konq-java.html

Most applets are now loading.

--

Prof. S. Umar
Dept. of Physics & Astronomy
Vanderbilt University
Nashville, TN 37235
Tel : (615) 322-2459
Fax : (615) 343-7263

http://compsci.cas.vanderbilt.edu/~umar/resu.htm

 
 
 

1. KDE 1.1 at Redhat 5.2 libjpeg.so.6 solution.

This is the solution for installing KDE 1.1 at a Redhat 5.2
Many people get the message libjpeg.so.6 needed.

You don't have to download any files.
Goto the directory with the RPM's on your RedhaT 5.2 cd and type
rpm -ivh --force gdb*.rpm
rpm -ivh --force libjp*.rpm
rpm -ivh --force libun*.rpm

now the installation of kde 1.1 will work.

hope I offered you some help

2. TCP Recursion

3. GIMP 1.1 and KDE 1.1 problem

4. Linux RIVA128 Xconfigurator Guide v1.2 - Get your Riva up and running in X with your RIVA128 based videocard! RH5!

5. Redhat 5.2 and KDE 1.1

6. JEFF's IBM Thinkpad-1480 (iSeries)

7. KDE 1.1 with RedHat 5.2 - Can't get it to install

8. Help: Adaptec 2942, 540 HD and Sound Blaster Pro CDRom

9. RedHat 5.2 & KDE 1.1

10. KDE 1.1 w/ Redhat 5.2 Linux/Sparc?

11. Fontproblem in KDE kdebase-2.1.1-8 (RedHat 7.1)

12. "Autoraise" behavior changed form KDE 1.0 to KDE 1.1

13. Bugs in multimediea kde-2.1.1